from odoo import models, fields, api
from odoo.exceptions import UserError, ValidationError, Warning
from psycopg2 import sql, DatabaseError
import logging
from werkzeug import utils
import re
_logger = logging.getLogger(__name__)
import json

class AccountPayment(models.Model):
    _inherit = 'account.payment'
    
    date_compta=fields.Datetime('date import',default=False)
